@charset "utf-8";
/* CSS Document */
/*
Theme Name:     Serene Child
Theme URI:      http://www.elegantthemes.com/gallery/serene
Description:    Child theme for the Serene theme
Author:         Denise Melton
Author URI:     
Template:       serene
Version:        0.1.0
*/


@import url("../serene/style.css");


/* =Theme customization starts here
-------------------------------------------------------------- */
a {
	color: #990000;
}

h1, h2, h3{
	color: #990000;
}

#main-header {
postition:relative;
margin-top:10px;
height:140px;
}
#logo {
position:absolute;
top:20px;
left:0px;
/*margin-bottom: 0;
text-transform: uppercase;
font-size: 38px;
letter-spacing: 9px;
margin-right: 30px;
font-weight: 100;*/
}

#top-menu {
	/*/float: left;
	padding-top: 14px;
	position: relative;*/
	padding-top: 100px;
}
#top-menu li {
	display: inline-block;
	font-size: 20px;
	margin-right: 30px;
}
#top-menu a {
	color: #777;
	text-decoration: none;
	padding-bottom: 10px;
	display: block;
	position: relative;
}
#top-menu a:hover,#top-menu > li.current-menu-item > a {
	color: #555;
}
#ut-menu {
	float:right;
}
#ut-menu li {
	display: inline-block;
	font-size: 12px;
	margin-right: 20px;
}
#ut-menu a {
	color: #777;
	text-decoration: none;
	padding-bottom: 10px;
	display: block;
	position: relative;
}
#et-social-icons {
	position:absolute;
	top:5px;
	right:5px;
}
.et-social-home a:before,.home-share a:before {
	content: "\e074";
}
.et-social-contact a:before,.contact-share a:before {
	content: "\e076";
}
.et-social-links a:before,.links-share a:before {
	content: "\e037";
}
#content-area, .post-content{
	background:#fff;
}
.post-main-image{
	background:#fff;
}

.post-thumb-content {
padding: 5px;
text-align: center;
}
.attachment-300x328{
	width:300px;
	height:auto;
}